### Signal

# Camel Store::folder-opened

#### Declaration

    void
    folder_opened (
      CamelStore* self,
      CamelFolder* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `CamelFolder`

  No description available.

  The data is owned by the caller of the function.